#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: uuagc-cabal
version: 1.0.6.0
id: uuagc-cabal-1.0.6.0-18be3e476f75f7a4c183093203a259ae
key: uuagc_IEh1NM6gPgs85pfexKCKej
license: BSD3
copyright: Universiteit Utrecht
maintainer: Jeroen Bransen <J.Bransen@uu.nl>
stability: Stable
homepage: http://www.cs.uu.nl/wiki/HUT/WebHome
synopsis: Cabal plugin for the Universiteit Utrecht Attribute Grammar System
description:
    Cabal plugin for UUAGC
category: Development
author: Software Technology at Universiteit Utrecht
exposed: True
exposed-modules:
    Distribution.Simple.UUAGC
hidden-modules: Distribution.Simple.UUAGC.UUAGC
                Distribution.Simple.UUAGC.AbsSyn Distribution.Simple.UUAGC.Parser
                Options
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/uuagc-cabal-1.0.6.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/uuagc-cabal-1.0.6.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/uuagc-cabal-1.0.6.0
hs-libraries: HSuuagc-cabal-1.0.6.0-IEh1NM6gPgs85pfexKCKej
include-dirs: /usr/local/include
depends:
    Cabal-1.22.4.0-2fc46c2ead709b31455c05b31e06715f
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    mtl-2.2.1-5cf332b11edb88a6040af20fd6a58acb
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    uulib-0.9.20-7d8e4ddaaef65c8dfc4133cf0d16e062
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/uuagc-cabal-1.0.6.0/html/uuagc-cabal.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/uuagc-cabal-1.0.6.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
